Signup for the Ionic Newsletter to get the latest news and updates!

  • Guilherme Rosa

    Does this mean that Ionic Lab will now use version 1.2.1 as well?

  • Alexandr Pivovarov

    Use the Real Force!

  • rosdi

    I am getting error when I run ‘ionic lib update’

    C:UsersRosdiProjects\BlankCordovaApp1 [master +2 ~0 -0 !]> ionic lib update

    Unable to load ionic lib version information

    Are you sure you want to replace C:UsersRosdiProjectsBlankCordovaApp1wwwlibionic with an updated version of Ionic?

    (yes/no): yes

    Latest version: 1.2.1 (released 2015-12-18)

    Downloading: https://github.com/driftyco/ionic-bower/archive/v1.2.1.zip

    [=============================] 100% 0.0s

    Invalid version: 1.2.1

    • http://atopal.com/ Adnan Topal

      Same problem here. Any suggestions?

      • Ron Farko

        Since the last update I’m not able to get ionic bower package and getting the same error as above. I hope somebody is going to take a look at it since nobody now can create a new app 🙁

  • maleeb

    so next is Berlin 😛

  • Daniel Golub

    SO much better. Well done guys.
    The scroll problem on computers is now fixed. Keep going like that!